builddir = /build
pkgbuild_sha256sum = 542d2a7e5eb1b91054397b1d163889b7b7946b86dea8570ec552a7777f6a5db8
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
